Page MenuHomePhabricator

Disable "Beta" suffixes on tabs for VisualEditor opt-in wikis
Closed, ResolvedPublic1 Story Points

Description

On opt-in wikis, users already have to explicitly choose to be able to use VisualEditor, and they get a warning the first time they do so. Adding beta suffixes all over the UI is a leftover from opt-out status and only appropriate in wikis that are opt-out, and where communities explicitly request such notices to be present.


Version: unspecified
Severity: normal

Details

Reference
bz58583

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 2:28 AM
bzimport set Reference to bz58583.

Change 112590 had a related patch set uploaded by Jforrester:
Disable 'beta' label in tab for the VE opt-in wiki (enwiki)

https://gerrit.wikimedia.org/r/112590

Jdforrester-WMF lowered the priority of this task from High to Low.Jan 9 2015, 10:33 PM
Elitre added a subscriber: Elitre.Feb 27 2015, 3:55 PM

Change 112590 had a related patch set uploaded (by Jforrester):
Disable 'beta' label in tab for the VE opt-in wiki (enwiki)

https://gerrit.wikimedia.org/r/112590

Krenair added a subscriber: Krenair.Mar 9 2015, 4:53 PM

Change 112590 merged by jenkins-bot:
Disable 'beta' label in tab for the VE opt-in wiki (enwiki)

https://gerrit.wikimedia.org/r/112590

Jdforrester-WMF closed this task as Resolved.Mar 10 2015, 3:45 PM
Jdforrester-WMF moved this task from Nominated to Done on the VisualEditor 2014/15 Q3 blockers board.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJun 23 2017, 8:51 AM